html.remodal-is-locked {
  overflow: hidden;
  height: 100%;
  touch-action: none;
}

body.remodal-is-locked {
  overflow: hidden;
  height: 100%;
}

#overlay {
  position: fixed;
  top: 10px;
  z-index: 1002;
  width: 100%;
  height: 100%;
  background-color: #fcf2e8;
  display: none;
  box-sizing: border-box;
  margin-top: 56px;
  padding: 30px 2% 60px;
  text-align: center;
}
@media only screen and (max-width: 361px) {
  #overlay {
    padding: 20px 2% 60px;
  }
}

.icn-humberger {
  position: fixed;
  right: 5%;
  top: 10px;
  width: 34px;
  height: 34px;
  display: none;
  cursor: pointer;
  z-index: 1003;
}
@media only screen and (max-width: 854px) {
  .icn-humberger {
    display: block;
  }
}

.icn-humberger span {
  width: 33px;
  height: 2px;
  display: block;
  position: absolute;
  border-radius: 2px;
  margin-top: 25px;
  margin-right: 5%;
}

.icn-humberger span {
  transition: all 0.3s;
  transform: rotate(0deg);
}
.icn-humberger .bar-top {
  transform: translateY(-8px);
  background-color: var(--primary-color);
}
.icn-humberger .bar-middle {
  background-color: #f2963f;
}
.icn-humberger .bar-bottom {
  transform: translateY(8px);
  background-color: var(--secondary-color);
}
.icn-humberger p {
  width: 28px;
  position: fixed;
  right: 6%;
  top: 2px;
}
.icn-humberger p img {
  width: 100%;
}

.icn-humberger.is-open {
  top: 7px;
}
.icn-humberger.is-open .bar-middle {
  display: none;
}
.icn-humberger.is-open .bar-top {
  transform: rotate(-45deg) translateY(0px);
  background-color: #f2963f;
  z-index: 2;
}
.icn-humberger.is-open .bar-bottom {
  transform: rotate(45deg) translateY(0px);
  background-color: var(--primary-color);
}
.icn-humberger.is-open p {
  display: none;
}

.sp__menu {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.sp__menu li {
  width: 33.3%;
  text-align: center;
  margin-bottom: 30px;
}
@media only screen and (max-width: 854px) {
  .sp__menu li {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 361px) {
  .sp__menu li {
    margin-bottom: 5px;
  }
}
.sp__menu li:nth-child(2) {
  margin-bottom: 44px;
}
@media only screen and (max-width: 854px) {
  .sp__menu li:nth-child(2) {
    margin-bottom: 29px;
  }
}
@media only screen and (max-width: 361px) {
  .sp__menu li:nth-child(2) {
    margin-bottom: 16px;
  }
}
.sp__menu a {
  display: inline-block;
  width: 70%;
  margin: 0 auto 7px;
}
@media only screen and (max-width: 854px) {
  .sp__menu a {
    width: 60%;
  }
}
@media only screen and (max-width: 361px) {
  .sp__menu a {
    margin: 0 auto 3px;
  }
}
.sp__menu a img {
  width: 100%;
}
.sp__menu p {
  font-size: 13px;
  line-height: 1.3;
}

.sp__menu + .button {
  margin: 0 auto;
}
@media only screen and (max-width: 854px) {
  .sp__menu + .button {
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 361px) {
  .sp__menu + .button {
    margin: 15px auto 0;
  }
}
